#u2410
{
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/encab_sombra%20-%20copia2.png") no-repeat center top;
	background-size: contain;
}

#u14459-11,#u14462-8
{
	background-color: transparent;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
}

#u17757
{
	background-color: #7F7F7F;
}

#u10424
{
	-pie-box-shadow: 0px 5px 10px #7F7F7F;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.5);
	background: -webkit-gradient(linear, center top, center bottom, from(#004DAB),color-stop(100%, #022E64));
	background: -webkit-linear-gradient(top,#004DAB ,#022E64 100%);
	background: linear-gradient(to bottom,#004DAB ,#022E64 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF004DAB, endColorstr=#FF022E64, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF004DAB', endColorstr='#FF022E64', GradientType=0)";
	border-width: 0px;
	border-color: transparent;
}

#u10450
{
	background: #01316B url("../images/u10450-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#004CAA),color-stop(100%, #01316B));
	background: -webkit-linear-gradient(top,#004CAA ,#01316B 100%);
	background: linear-gradient(to bottom,#004CAA ,#01316B 100%);
	border-width: 0px;
	border-color: transparent;
}

#u10450:hover
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	-pie-background: none;
}

#u10450:active
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.45);
	-pie-background: none;
}

#u10450.MuseMenuActive
{
	background-image: none;
	background-color: #999999;
	background-color: rgba(0,0,0,0.4);
	-pie-background: none;
}

#u10451-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u15286
{
	background: #01316B url("../images/u10450-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#004CAA),color-stop(100%, #01316B));
	background: -webkit-linear-gradient(top,#004CAA ,#01316B 100%);
	background: linear-gradient(to bottom,#004CAA ,#01316B 100%);
	border-width: 0px;
	border-color: transparent;
}

#u15286:hover
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	-pie-background: none;
}

#u15286:active
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.45);
	-pie-background: none;
}

#u15286.MuseMenuActive
{
	background-image: none;
	background-color: #999999;
	background-color: rgba(0,0,0,0.4);
	-pie-background: none;
}

#u15288-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u10469
{
	background: #01316B url("../images/u10450-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#004CAA),color-stop(100%, #01316B));
	background: -webkit-linear-gradient(top,#004CAA ,#01316B 100%);
	background: linear-gradient(to bottom,#004CAA ,#01316B 100%);
	border-width: 0px;
	border-color: transparent;
}

#u10469:hover
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	-pie-background: none;
}

#u10469:active
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.45);
	-pie-background: none;
}

#u10469.MuseMenuActive
{
	background-image: none;
	background-color: #999999;
	background-color: rgba(0,0,0,0.4);
	-pie-background: none;
}

#u10472-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u10436
{
	background: #01316B url("../images/u10450-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#004CAA),color-stop(100%, #01316B));
	background: -webkit-linear-gradient(top,#004CAA ,#01316B 100%);
	background: linear-gradient(to bottom,#004CAA ,#01316B 100%);
	border-width: 0px;
	border-color: transparent;
}

#u10436:hover
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	-pie-background: none;
}

#u10436:active
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.45);
	-pie-background: none;
}

#u10436.MuseMenuActive
{
	background-image: none;
	background-color: #999999;
	background-color: rgba(0,0,0,0.4);
	-pie-background: none;
}

#u10437-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u10443
{
	background: #01316B url("../images/u10450-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#004CAA),color-stop(100%, #01316B));
	background: -webkit-linear-gradient(top,#004CAA ,#01316B 100%);
	background: linear-gradient(to bottom,#004CAA ,#01316B 100%);
	border-width: 0px;
	border-color: transparent;
}

#u10443:hover
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	-pie-background: none;
}

#u10443:active
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.45);
	-pie-background: none;
}

#u10443.MuseMenuActive
{
	background-image: none;
	background-color: #999999;
	background-color: rgba(0,0,0,0.4);
	-pie-background: none;
}

#u10445-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u10485
{
	background: #01316B url("../images/u10450-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#004CAA),color-stop(100%, #01316B));
	background: -webkit-linear-gradient(top,#004CAA ,#01316B 100%);
	background: linear-gradient(to bottom,#004CAA ,#01316B 100%);
	border-width: 0px;
	border-color: transparent;
}

#u10485:hover
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	-pie-background: none;
}

#u10485:active
{
	background-image: none;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.45);
	-pie-background: none;
}

#u10485.MuseMenuActive
{
	background-image: none;
	background-color: #999999;
	background-color: rgba(0,0,0,0.4);
	-pie-background: none;
}

#u10488-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u14465,#menuu10425,#u18713,#u18733,#u18753,#u18773
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5424-3
{
	border-width: 0px;
	border-color: transparent;
	line-height: 22px;
	font-size: 16px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	background: transparent url("../images/boton%20anterior_-u5424-3-fr.png") no-repeat left top;
}

#u5424-3:hover
{
	background: transparent url("../images/boton%20anterior_.png") no-repeat left top;
}

#u5424-3:active
{
	background: transparent url("../images/boton%20anterior_.png") no-repeat left top;
}

#u5387-3
{
	border-width: 0px;
	border-color: transparent;
	line-height: 22px;
	font-size: 16px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	background: transparent url("../images/boton%20siguiente_-u5387-3-fr.png") no-repeat left top;
}

#u5387-3:hover
{
	background: transparent url("../images/boton%20siguiente_.png") no-repeat left top;
}

#u5387-3:active
{
	background: transparent url("../images/boton%20siguiente_.png") no-repeat left top;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u14216-20
{
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u16086
{
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(90%, #7F7F7F));
	background: -webkit-linear-gradient(left,#FFFFFF ,#7F7F7F 90%);
	background: linear-gradient(to right,#FFFFFF ,#7F7F7F 90%);
	-pie-background: linear-gradient(left,#FFFFFF ,#7F7F7F 90%);
	border-width: 0px;
	border-color: transparent;
	background-size: 100% auto;
}

#u4400
{
	border-width: 0px;
	border-color: transparent;
	background-color: #022E64;
}

#u16377-4
{
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: left;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
}

#u16202-4
{
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u16166-15,#u16169-10,#u16172-10,#u16175-10,#u16178-8
{
	background-color: transparent;
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
}

#u16222-4
{
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: left;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
}

#u10491,#u10493,#u17736,#u10447,#u15283,#u10468,#u10426,#u10440,#u10482,#u5378,#u16295,#u16350,#u16359,#u16368,#u16380
{
	background-color: transparent;
}

#u16291,#u16351,#u16360,#u16369,#u16381
{
	display: block;
}

#u105
{
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
}

#u106-4
{
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
}

#u17535-4
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	color: #141414;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
}


